Loading...
Searching...
No Matches
protocol_parser_b.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/digital/header_format_base.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for protocol_parser_b.h:

Go to the source code of this file.

## Classes

class | gr::digital::protocol_parser_b
| Block that synchronizes to a header based on a header format object class. Designed to accept hard bits and produce PDUs with packed bytes (pmt::u8vector). More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital